{% extends 'base.html' %}

{% block title %}
    Eliminar Alquiler
{% endblock %}

{% block content %}
    <form method="POST">
        {% csrf_token %}
        <h1>¿Realmente desea eliminar el alquiler {{ alquiler_found.id }} ?</h1>
        <a href="{% url 'libro:eliminar_alquiler' alquiler_found.id %}">
            <button class="btn btn-success" type="submit">Sí</button>
        </a>
        <a href="{% url 'libro:listar_alquileres' %}">
            <button class="btn btn-danger" type="button">No</button>
        </a>
    </form>
{% endblock %}
